#!/bin/sh
echo 'name: mysql
version: 0.1.1.4
id: mysql-0.1.1.4-d72a280609c82642e002fe9f53e634bd

license: BSD3
copyright: 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/mysql
package-url:
synopsis: A low-level MySQL client library.
description: A low-level client library for the MySQL database, implemented as
             bindings to the C @mysqlclient@ API.
             .
             /Important licensing note/: This library is BSD-licensed under the
             terms of the MySQL FOSS License Exception
             <http://www.mysql.com/about/legal/licensing/foss-exception/>.
             .
             Since this library links against the GPL-licensed @mysqlclient@
             library, a non-open-source application that uses it /may/ be
             subject to the terms of the GPL.
category: Database
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Database.MySQL.Base Database.MySQL.Base.C
                 Database.MySQL.Base.Types
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/mysql-0.1.1.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/mysql-0.1.1.4
              /usr/local/lib/mysql /usr/local/lib
hs-libraries: HSmysql-0.1.1.4
extra-libraries: mysqlclient z m
extra-ghci-libraries:
include-dirs: /usr/local/include/mysql /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/mysql-0.1.1.4/html/mysql.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/mysql-0.1.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
